/usr/pkg/lib/perl5/vendor_perl/5.42.0/RADIUS/Dictionary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/RADIUS/Packet.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/RADIUS::Dictionary.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/RADIUS::Packet.3
